matchbox-remote(1)

NAME
matchbox-remote - communicate with matchbox-window-manager process

SYNOPSIS
matchbox-remote [options]

OPTIONS

-t <matchbox theme name>
    Switch Matchbox theme

-r  Output current Matchbox theme

-exit
    Request Matchbox to exit

-next
    Page to next window

-prev
    Page to previous window

-desktop Toggle desktop visibility

-menu
    Activate mb-applet-menu-launcher

-panel-toggle [panel id]
    Toggle panel visibility

-input-toggle
    Toggle input method (requires input manager)

-composite-toggle
    Toggle compositing engine (if enabled)

-keys-reload
    Reload keyboard shortcut configuration (if enabled)

-h  Output help

DESCRIPTION
matchbox-remote
    connects to a running matchbox-window-manager process to get information about its state or send it instructions. matchbox-window-manager is a window manager for the X Window System running on non-desktop embedded platforms such as handhelds, set-top boxes, kiosks and anything else for which screen space, input mechanisms or system resources are limited.

AUTHOR
matchbox-remote was written by Matthew Allum <mallum@o-hand.com>.